@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Khojki&family=Open+Sans:wght@300;400&family=Playfair+Display:ital@1&display=swap');
/*
font-family: 'Noto Serif Khojki', serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Playfair Display', serif;
*/


body {
    background-color: rgb(255, 255, 255);
}

:root {
    --cheaderC: hsl(351, 70%, 38%);
    --altbg: hsl(340, 11%, 95%);
    --borders: hsl(0, 77%, 12%);
}

.mylove {
    position: absolute; top: 0px; left: 0px; 
    background-color: var(--altbg);
    height: 100%; width: 25%; 
    border-right: 1.5px solid var(--borders);
    border-color:  var(--borders);
    border-bottom-right-radius: 1rem;
    overflow: hidden;
}

#edate {
    margin-top: 1px;
    font-weight: 400;
    z-index: 2;
    position: absolute;
    font-family: 'Playfair Display', serif;
    top: 91%;
    transform: translate(0%, -50%);
    color: aliceblue;
    text-align: center;
    height: 17%;    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    
}

#img1{
    z-index: 1;
    position: absolute;
    top: -30%;
    left: -30%;
    width: 150%;
    height: auto;
}

.top{
    overflow: hidden;
    top: 0px;
    position: absolute;
    height: 40%;
    width: 100%;    
}

.counter {
    z-index: 3;
     position: absolute;
     top: 40.1%;
     height: 30%;
    width: 100%;
    }

.bottom {position: absolute;
  background-color: var(--cheaderC);
bottom: 0px;
width: 100%;
height: 13%;
}

#other {
    border: none;
    width: 100%;
    height: 75%;
}

#Cheader {
    font-family: 'Open Sans', sans-serif;
    color: var(--cheaderC);
    text-align: center;
    font-size: 130%;
}

 .countup {
    font-family: 'Noto Serif Khojki', serif;
  text-align: center;
  margin-bottom: 20px;
}

.countup .timeel, 
.countup span[class*="timeRef"] {
    font-family: 'Noto Serif Khojki', serif;
text-align: center;
font-size: larger;
}

  .countup .timeel2, 
.countup span[class*="timeRef2"] {
    font-family: 'Noto Serif Khojki', serif;
text-align: center;
font-size: larger;

}
  #ors {font-size: larger;
    font-family: 'Noto Serif Khojki', serif;
    position: absolute; left: 30%; 
  }
.months2, .timeRef2Months2 {
  position: absolute;
  font-family: 'Noto Serif Khojki', serif;
  top: 33%; 
}

.weeks2, .timeRef2Weeks2 {
  position: absolute;
  font-family: 'Noto Serif Khojki', serif;
top: 54%;
}

.days2, .timeRef2Days2 {
  position: absolute;
  font-family: 'Noto Serif Khojki', serif;
top: 75%;
}
.bottom button {
  position: absolute;
  height: 100%;
  width: 33%;
  background-color: hsl(0, 77%, 12%);
}

#love-chat{
  border: none;
  z-index: -9;
  top: 0px;
  left: 0px;
  position: absolute;
  height: 100%;
  width: 100%;
}

#love-gallery {
  visibility: hidden;
    border: none;
  z-index: -9;
  top: 0px;
  left: 25%;
  position: absolute;
  height: 100%;
  width: 75%;
}
